/* Funds Styles */

.chart_holder {
    width: 100%;
    margin: 0px auto 50px 0px;
}

.text_holder {
    padding: 00px;
    width: 100%;
    box-sizing: border-box;
}

.carousel-inner .text_holder {padding-left:0px!important;padding-right:0px!important;}

.item#overview .text_holder {
    padding: 0px 0px 30px 0px;
}

.latest_docs {
padding:0px;
margin:0px 0px 10px 0px;
list-style:none;
width:100%;
text-align:center;
}

.latest_docs li {
padding:0px;
margin:6px 4px 10px 8px;
list-style:none;
display:inline-block;
text-align:center;
box-sizing:border-box;
width:23%;
vertical-align:top;
}

.latest_docs li a {
display:block;
box-sizing:border-box;
padding:12px;	
position:relative;
border:1px solid #191B29;
color:#191B29;
width:100%;
line-height:normal;
font-size:18px;
}

.latest_docs a:after {
content:"Download PDF";
display:inline-block;
width:100%;
color: #191B29;
text-align:center;
margin-top:10px;
padding-top:10px;
border-top:1px solid #191B29;
}

.latest_docs.doc_vertical {
padding:0px;
margin:0px 0px 10px 0px;
list-style:none;
width:100%;
text-align:left;
}

.latest_docs.doc_vertical li {
padding:0px;
margin:0px 0px 10px 0px;
list-style:none;
display:block;
text-align:left;
width:100%;
}

.latest_docs.doc_vertical li a {
display:table;
box-sizing:border-box;
padding:0px 0px 0px 20px;	
position:relative;
border:1px solid #191B29;
color:#191B29;
width:100%;
line-height:38px;
}

.latest_docs.doc_vertical a:after {
content:"";
float:right;
display:inline-block;
width:33px;
height:39px;
background: #191B29 url(../media/download_icon.png) 10px center no-repeat;
padding:0px;
margin:0px;
border:0px;
}
